CREATE TABLE gtg_inc_1736886464601 (
    ID                       NUMBER        ,
    ATTR12                   TIMESTAMP(6)  ,
    ATTR13                   TIMESTAMP(6)  ,
    ATTR10                   VARCHAR2(4000),
    ATTR21                   NUMBER(38, 0) ,
    ATTR11                   VARCHAR2(4000),
    ATTR22                   NUMBER(38, 0) ,
    ATTR0                    VARCHAR2(4000),
    ATTR16                   VARCHAR2(4000),
    ATTR17                   VARCHAR2(4000),
    ATTR14                   VARCHAR2(4000),
    ATTR15                   NUMBER(38, 0) ,
    ATTR18                   NUMBER        ,
    ATTR19                   NUMBER        ,
    ATTR9                    VARCHAR2(4000),
    ATTR4                    VARCHAR2(4000),
    ATTR3                    VARCHAR2(4000),
    ATTR2                    TIMESTAMP(6)  ,
    ATTR1                    NUMBER        ,
    ATTR8                    VARCHAR2(4000),
    ATTR20                   VARCHAR2(4000),
    ATTR7                    NUMBER(38, 0) ,
    ATTR6                    NUMBER(38, 0) ,
    ATTR5                    TIMESTAMP(6)  ,
    NUMBER_OF_OCCURRENCES    NUMBER        ,
    CREATED_BY               CHAR(11)      ,
    LAST_UPDATED_BY          CHAR(11)      ,
    LAST_UPDATE_LOGIN        CHAR(2)       ,
    CREATION_DATE            DATE          ,
    LAST_UPDATE_DATE         DATE          ,
    ID                       NUMBER        ,
    ATTR12                   TIMESTAMP(6)  ,
    ATTR13                   TIMESTAMP(6)  ,
    ATTR10                   VARCHAR2(4000),
    ATTR21                   NUMBER(38, 0) ,
    ATTR11                   VARCHAR2(4000),
    ATTR22                   NUMBER(38, 0) ,
    ATTR0                    VARCHAR2(4000),
    ATTR16                   VARCHAR2(4000),
    ATTR17                   VARCHAR2(4000),
    ATTR14                   VARCHAR2(4000),
    ATTR15                   NUMBER(38, 0) ,
    ATTR18                   NUMBER        ,
    ATTR19                   NUMBER        ,
    ATTR9                    VARCHAR2(4000),
    ATTR4                    VARCHAR2(4000),
    ATTR3                    VARCHAR2(4000),
    ATTR2                    TIMESTAMP(6)  ,
    ATTR1                    NUMBER        ,
    ATTR8                    VARCHAR2(4000),
    ATTR20                   VARCHAR2(4000),
    ATTR7                    NUMBER(38, 0) ,
    ATTR6                    NUMBER(38, 0) ,
    ATTR5                    TIMESTAMP(6)  ,
    NUMBER_OF_OCCURRENCES    NUMBER        ,
    CREATED_BY               CHAR(11)      ,
    LAST_UPDATED_BY          CHAR(11)      ,
    LAST_UPDATE_LOGIN        CHAR(2)       ,
    CREATION_DATE            DATE          ,
    LAST_UPDATE_DATE         DATE          ,
    CONSTRAINT pk_gtg_inc_1736886464601 PRIMARY KEY (ID, ID)
);
